| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::GroupStateComputer Class Reference

## Public Member Functions
void | addFilteredPositiveState (const GeoGroupState state)
void | addRegionSelectedState (const GeoGroupState state)
void | addSelectedState (const GeoGroupState state)
void | addState (const GeoGroupState state)
void | clear ()
GeoGroupState | getState () const